.pkp_site_name .is_img img {
	display: inline-block;
	vertical-align: center;
	max-height: 300px;
	max-width: 100%;
	width: auto;
	height: auto;
}

.pkp_structure_page {
	martin-top: 0px;
	margin-bottom: 0px;
}

.pkp_brand_footer {
	float:right;
	width: 40%;
	padding-bottom:50px;
	padding-top: 50px;
}